* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.uht_258-viuev:after { display: table; content: ''; clear: both; }

.cwnj_859__w { clear: both; }

.m_719__jbpbe { width: 1000px; margin: 0 auto; }


.jdvbq-955_kki
{
	display: block;
}

.jdvbq-955_kki:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.m_719__jbpbe
{
	margin-top: 70px;
}

.hau-181_yo 
{
	display: table;
	position: relative;
}



.vddib_853__aeif
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vddib_853__aeif > a
{
	display: block;
	float: left;
}

.vddib_853__aeif > a.ibn-890_db
{
	margin-right: 10px;
}

.vddib_853__aeif > a.er_667-eion
{
	margin-right: 10px;
}


.vddib_853__aeif > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vddib_853__aeif > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vddib_853__aeif > a.ibn-890_db > div > span
{
	background-image: url(../images/FB.png);
}

.vddib_853__aeif > a.er_667-eion > div > span
{
	background-image: url(../images/X.png);
}

.vddib_853__aeif > span.vmq_286-nga
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a_690-iy 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nnqjy_308-yd { background-color: #171717; }

.nnqjy_308-yd .dfvxy_715-dfkt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nnqjy_308-yd .dfjz_454-gafno { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nnqjy_308-yd .dfjz_454-gafno > .i_73-p
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dfjz_454-gafno .oys_246-vd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iigh_726-l
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iigh_726-l > .neb_43__gl 
{
	float: right;
}


.iigh_726-l > .neb_43__gl > .bsc-472_w
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iigh_726-l > .neb_43__gl > .bsc-472_w.active > .xfi_190-way
{
	visibility: visible;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li
{
	display: block;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a > .edhyb_116-tvf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a > .edhyb_116-tvf > .anmbi_414__iqc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a:hover > .edhyb_116-tvf > .anmbi_414__iqc
{
	 
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a > .edhyb_116-tvf > .anmbi_414__iqc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a > .nbpha_56-lfaa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a:hover > .nbpha_56-lfaa
{
	text-decoration: underline;
}




.neb_43__gl > .bsc-472_w > .c_637-drqii
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.neb_43__gl > .bsc-472_w.active > .c_637-drqii
{
	background: #f5f5f5;
}


.neb_43__gl > .bsc-472_w > .c_637-drqii > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iigh_726-l .vaj-106_bkb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iigh_726-l .vaj-106_bkb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iigh_726-l .bsc-472_w.active .vaj-106_bkb > span
{
	color: #171717;
}



.iigh_726-l .ihxx-963_by
{
	height: 24px;
	width: 34px;
}

.iigh_726-l .ihxx-963_by > .kdgh_307__i
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iigh_726-l .bsc-472_w.active .ihxx-963_by > .kdgh_307__i
{
	border:1px solid #171717;
}

.iigh_726-l .ihxx-963_by > .kdgh_307__i > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fgz-429_jboi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fgz-429_jboi > .dbict-837_lo
{
	display: table;
	margin-top: 70px;
}



.fgz-429_jboi > .dbict-837_lo > *
{
	display: table-cell;
	vertical-align: middle;
}

.fgz-429_jboi > .dbict-837_lo > .een-885_h
{
	width: 440px;
	max-width: 440px;
}

.fgz-429_jboi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fgz-429_jboi > h1 .wcxbe_51__e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fgz-429_jboi > .hkns-455_a
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.een-885_h > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.een-885_h > .fi-375_t
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fi-375_t.dvu_848-o
{
	margin-right: 100px;
}


.fi-375_t > h3.sfvid_750-ro
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fi-375_t.dvu_848-o > h3.sfvid_750-ro
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.een-885_h > .fi-375_t .g-131_yax
{
	
}


.fi-375_t .mto_329__eph
{
	display: none;
}


.fi-375_t .g-131_yax.jreit_849__qfi
{
	margin-top: 20px;
}

.fi-375_t .g-131_yax .i-518_dwk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fi-375_t.dvu_848-o .g-131_yax .i-518_dwk
{
	font-size: 16px;
	font-weight: normal;
}



.fi-375_t .g-131_yax > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fi-375_t.dvu_848-o .g-131_yax > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fi-375_t .g-131_yax .cih-278_ins {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fi-375_t.dvu_848-o .g-131_yax .cih-278_ins
{
	max-width: 384px;
	font-size:16px;
}

.fi-375_t .o_864-pbim {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fi-375_t.dvu_848-o .o_864-pbim 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pgdns-679_k
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pgdns-679_k > .n_964-gfjt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pgdns-679_k > .n_964-gfjt.kdqwf_578-rzbd
{
	right: -10px;
	top:-10px;
}

.pgdns-679_k > .n_964-gfjt.db_742__dtje
{
	top:0px;
	right: -20px;
}

.pgdns-679_k > .n_964-gfjt > .otg_873-acb
{
	display: table-cell;
	vertical-align: middle;
}


.pgdns-679_k > .n_964-gfjt .gxbvv_569-d
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pgdns-679_k > .n_964-gfjt .sqdm_538-drlm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.apece-616_iic > .pgdns-679_k > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fgz-429_jboi > .dbict-837_lo > .lgiq_752-ijke
{
	width: 280px;
}


.lgiq_752-ijke > .nyc_418__tfmrh
{
    font-size: 16px;
    line-height: 180%;
}


.lgiq_752-ijke > .nyc_418__tfmrh > b, .lgiq_752-ijke > .nyc_418__tfmrh > h2, .lgiq_752-ijke > .nyc_418__tfmrh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lgiq_752-ijke > .nyc_418__tfmrh > ol
{
	padding-left: 20px;
}


main
{
	
}


.t_358__l
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jbhd_937-qxfby
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jbhd_937-qxfby > li
{
	display: inline-block;
}

.jbhd_937-qxfby > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.jbhd_937-qxfby > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jbhd_937-qxfby > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jbhd_937-qxfby > li.active > a
{
	color: #545454;
}




.i_176__bcbja 
{ 
	margin-bottom: 50px; 

}



.i_176__bcbja > .aih_682__a
{
	 padding: 30px;
	overflow: hidden;
}


.i_176__bcbja > .aih_682__a:after { display: table; content: ''; clear: both; }




.i_176__bcbja h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i_176__bcbja h1 .wcxbe_51__e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i_176__bcbja h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i_176__bcbja h2:first-child
{
	padding-top: 0px;
}

.i_176__bcbja .aih_682__a > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i_176__bcbja .aih_682__a > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i_176__bcbja h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.i_176__bcbja h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i_176__bcbja h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i_176__bcbja h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aih_682__a ul { margin-top: 12px; }


.aih_682__a ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aih_682__a ul.clear > li, .aih_682__a ol.clear > li 
{
	clear: both;
}

.aih_682__a ul.clear > li:after, .aih_682__a ol.clear > li:after { display: block; content: ''; clear: both; }


.aih_682__a ul.pngee-955_t
{
	margin-top: 0px !important;
}

.aih_682__a ul.pngee-955_t > li 
{
	margin-left: 0px !important;
}

.aih_682__a ol { margin-left: 20px; margin-top: 12px; }

.aih_682__a ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aih_682__a ul.list-recomend
{
	
}

.aih_682__a ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aih_682__a ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aih_682__a ul.list-recomend > li .dscr_img .date, .aih_682__a ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aih_682__a ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aih_682__a .q-405_o > .oszd_920__qpo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aih_682__a .q-405_o > .ncc_497__yf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.i_176__bcbja > .aih_682__a.t_358__l.qgq_702__ktkvo 
{
	margin-bottom: 50px;
}


.i_176__bcbja > .aih_682__a.t_358__l.qgq_702__ktkvo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.qgq_702__ktkvo table.ohtg_726__bv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qgq_702__ktkvo table.ohtg_726__bv tfoot td b
{
	text-align: center;
}


.qgq_702__ktkvo table.ohtg_726__bv td
{
	width: 50%;
}


.i_176__bcbja table { border-collapse: separate; border-spacing: 3px; }

.i_176__bcbja td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i_176__bcbja th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ohtg_726__bv
{
	width: 100%;
}

table.ohtg_726__bv td
{
	padding: 0;
}

table.ohtg_726__bv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ohtg_726__bv a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.aaj-967_efxe
{
	width: 100%;
}


table.aaj-967_efxe th
{
	text-align: left;
	font-weight: bold;
}

table.aaj-967_efxe th.avat-416_aklbn
{
	max-width: 200px;
}
table.aaj-967_efxe th.p-409_saik
{
	max-width: 100px;
}
table.aaj-967_efxe th.k-417_eip
{
	
}

table.aaj-967_efxe td
{
	padding: 5px 10px;
}

table.aaj-967_efxe tr.gcuye_129__rie td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.aaj-967_efxe tr.gcuye_129__rie td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.aaj-967_efxe tr.gcuye_129__rie td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.aaj-967_efxe tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.aaj-967_efxe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.legz_19-xpyif.ditp_487-m
{ 
	margin-bottom: 50px; 

}


.legz_19-xpyif.ditp_487-m h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sjy_766-cxhib
{
	padding: 30px;
}


.legz_19-xpyif ul
{
	display: block;
}

.legz_19-xpyif ul.pngee-955_t > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.legz_19-xpyif ul.pngee-955_t > li:after
{ display: table; content: ''; clear: both; }



.legz_19-xpyif ul.pngee-955_t > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.legz_19-xpyif ul.pngee-955_t > li:not(:last-child)
{
	padding-top: 30px;
}


.legz_19-xpyif ul.pngee-955_t > li:last-child, .legz_19-xpyif.lwvht_330__y .aih_682__a ul > li:last-child
{
	margin-bottom: 0px;
}


.legz_19-xpyif ul.pngee-955_t > li .bfg_889__rqbpi
{
	margin-bottom: 12px;
}

.legz_19-xpyif ul.pngee-955_t > li .bfg_889__rqbpi > i
{
	font-size: 18px;
	font-style: italic;
}

.legz_19-xpyif ul.pngee-955_t > li .r_318__jbl
{
	float: left;
}


.legz_19-xpyif ul.pngee-955_t > li .r_318__jbl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.legz_19-xpyif ul.pngee-955_t > li .ls-680_jy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.legz_19-xpyif ul.pngee-955_t > li .item_rev
{
	display: none;
}

.legz_19-xpyif .qac_127-uigv
{
	margin-top: 20px;
	text-align: center;
}



.legz_19-xpyif .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yxjwc-856_ngad.ditp_487-m
{ 
	margin-bottom: 50px; 

}

.yxjwc-856_ngad.ditp_487-m h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yxjwc-856_ngad.ditp_487-m ul
{
	display: table;
	width: 100%;
}

.yxjwc-856_ngad.ditp_487-m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yxjwc-856_ngad.lwvht_330__y .aih_682__a ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yxjwc-856_ngad ul > li:last-child, .yxjwc-856_ngad.lwvht_330__y .aih_682__a ul > li:last-child
{
	margin-bottom: 0px;
}


.yxjwc-856_ngad ul > li .fd-91_pqhrc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.yxjwc-856_ngad ul > li .ab-316_sdor
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.yxjwc-856_ngad ul > li .ab-316_sdor > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yxjwc-856_ngad ul > li .mokd_644-cf
{
	margin-bottom: 12px;
}

.yxjwc-856_ngad ul > li .d_512__hzfma
{
	color: #777777;
}



.yxjwc-856_ngad .wdapb-161_bm
{
	margin-top: 20px;
	text-align: center;
}




.pbn_486-zl 
{ 
	margin-bottom: 50px;
}

.pbn_486-zl .ouig-228_acptj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pbn_486-zl .ouig-228_acptj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pbn_486-zl .ouig-228_acptj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pbn_486-zl .tcfq_632-cghof 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xnjek_428__ligkg
{
	display: block;
	line-height: 130%;

}

.xnjek_428__ligkg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xnjek_428__ligkg > div > dt
{
	display:inline-block;
}

.xnjek_428__ligkg > div > dd
{
	display:inline;
}

.pbn_486-zl .fib-232_n
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pbn_486-zl h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fj_66__s {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fj_66__s > .ct_343__eg
{
	display: table;
	width: 100%;
}


.fj_66__s > .ct_343__eg > *
{
	display: table-cell;
	vertical-align: top;
}


.fj_66__s .pgdns-679_k > img
{
	max-width: 400px;
}



.lbto-849_zgxe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bc_699-igw
{
	display: block;
	margin-right: 40px;
}


.bc_699-igw li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bc_699-igw li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bc_699-igw li a:hover
{
	text-decoration: underline;
}

.i_449-gvdag { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.i_449-gvdag .g-20_p
{
	display: block;
	text-decoration: none;
}

.i_449-gvdag .g-20_p .wcxbe_51__e
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.i_449-gvdag h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.i_449-gvdag .ticqv_426-tqwms
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.ticqv_426-tqwms a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ticqv_426-tqwms a:hover
{
	text-decoration: underline;
}



.i_449-gvdag .ai-473_fjw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.i_449-gvdag .ahq-639_f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ayn_434__bek
{
	padding: 30px;
    overflow: hidden;
}


.ayn_434__bek > .bo_217-fpa
{
	float: right;
	width: 50%;
}

.ayn_434__bek > .bo_217-fpa > .m_529__rg
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ayn_434__bek > .bo_217-fpa > .m_529__rg > .xnjek_428__ligkg
{
	margin-top: 20px;
}

.ayn_434__bek > .f_529__p
{
	float: left;
	width: 50%;
}

.ayn_434__bek > .f_529__p form
{
	display: block;
	width: 100%;
}

.ayn_434__bek > .f_529__p .xir_610-ics
{
	margin-top: 20px;
}

.ayn_434__bek > .f_529__p .tywhd_509-pjf
{
	display: none;
}


.ayn_434__bek > .f_529__p .xir_610-ics label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ayn_434__bek > .f_529__p .xir_610-ics input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ayn_434__bek > .f_529__p .xir_610-ics textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ayn_434__bek > .f_529__p .xir_610-ics .fgq-917_z {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ayn_434__bek > .f_529__p .gtc-426_yprq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.m_719__jbpbe { width: 100%; }
	
.nnqjy_308-yd { text-align: center; }
	
	
	
	
.nnqjy_308-yd .dfjz_454-gafno
	{
		
		
	}

	
	

	
	
	
	.vddib_853__aeif
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vddib_853__aeif > a
{
	
}

	
.vddib_853__aeif > a.er_667-eion
{
	margin-right: 0px;
}
	
.vddib_853__aeif > a > div
{
    width: 24px;
	height: 24px;
}

.vddib_853__aeif > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vddib_853__aeif > a.ibn-890_db > div > span
{
	
}

.vddib_853__aeif > a.er_667-eion > div > span
{
	
}


.vddib_853__aeif > span.vmq_286-nga
{
	display: none;
}
	

	
	
	.a_690-iy
	{
		width: auto;
	}
	
	
	.iigh_726-l
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iigh_726-l > .neb_43__gl > .bsc-472_w:not(.active)
	{
		position: relative;
	}
	
	
		.iigh_726-l > .neb_43__gl > .bsc-472_w.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.neb_43__gl > .bsc-472_w > .c_637-drqii
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way
	{
		
		display: none;
	}
	


.iigh_726-l > .neb_43__gl > .bsc-472_w.active > .xfi_190-way
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul
{
	display: block;
	max-height:300px;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li
{
	
}
	
	
.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iigh_726-l > .neb_43__gl > .bsc-472_w > .xfi_190-way > ul > li > a > .nbpha_56-lfaa
{
	font-size: 14px;	
}
	
	
	
.neb_43__gl > .bsc-472_w > .c_637-drqii > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.neb_43__gl > .bsc-472_w.active > .c_637-drqii > *
{
	font-size: 16px;
}	
		
.neb_43__gl > .bsc-472_w:not(.active) > .c_637-drqii > .vaj-106_bkb
{
	display: none;
}
	
	
	
.iigh_726-l .ihxx-963_by
{
	width: 24px;
}

.iigh_726-l .ihxx-963_by > .kdgh_307__i
{
	width: 24px;
	height: 24px;
}
	
	
.iigh_726-l .bsc-472_w:not(.active) .ihxx-963_by > .kdgh_307__i
{
	margin-left: 0px;
}

.iigh_726-l .bsc-472_w.active .ihxx-963_by > .kdgh_307__i
{
	border:1px solid #171717;
}

.iigh_726-l .ihxx-963_by > .kdgh_307__i > img
{
	height: 24px;
}
	

.nnqjy_308-yd .dfjz_454-gafno > .i_73-p
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dfjz_454-gafno .oys_246-vd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iigh_726-l.kdqwf_578-rzbd
	{
		float: none;
	}
	
.iigh_726-l.kdqwf_578-rzbd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iigh_726-l .bfg_889__rqbpi
	{
		line-height: 18px;
	}
	
	.iigh_726-l .ihxx-963_by > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iigh_726-l .ihxx-963_by > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fgz-429_jboi {
    padding: 30px 20px;
	}
	
	.fgz-429_jboi > .dbict-837_lo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fgz-429_jboi > .dbict-837_lo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fgz-429_jboi > .dbict-837_lo > .apece-616_iic
	{
		padding-top: 10px
	}
	
	.fgz-429_jboi > .dbict-837_lo > .een-885_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	.een-885_h > .fi-375_t
	{
		margin: 20px 0px 0px 0px;
	}
	
	.apece-616_iic > .pgdns-679_k > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fgz-429_jboi > .dbict-837_lo > .lgiq_752-ijke
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.m_719__jbpbe
	{
		margin-top: 30px;
	}
		
	.i_176__bcbja { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i_176__bcbja h2 { padding-bottom:20px; }
	.i_176__bcbja > .aih_682__a
	{
		padding: 20px;
	}

	.i_176__bcbja p + h2 { }
	.i_176__bcbja ul { }
	.i_176__bcbja li { }
	.i_176__bcbja table { width: 100% !important; }
	
	.i_176__bcbja img { max-width: 100% !important; }
	

	.legz_19-xpyif.ditp_487-m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.legz_19-xpyif.ditp_487-m h2
	{
		padding-bottom: 20px;
	}
	
	.legz_19-xpyif.ditp_487-m ul
	{
		display: block;
	}
	
	.legz_19-xpyif.ditp_487-m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.legz_19-xpyif.ditp_487-m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.legz_19-xpyif ul.pngee-955_t > li > .r_318__jbl
	{
		float: none !important;
	}
	
	.legz_19-xpyif ul.pngee-955_t > li > .ls-680_jy
	{
		padding: 0px;
	}
	
	
		.yxjwc-856_ngad.ditp_487-m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yxjwc-856_ngad.ditp_487-m h2
	{
		padding-bottom: 20px;
	}
	
	.yxjwc-856_ngad.ditp_487-m ul
	{
		display: block;
	}
	
	.yxjwc-856_ngad.ditp_487-m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yxjwc-856_ngad.ditp_487-m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yxjwc-856_ngad.ditp_487-m ul > li .ls-680_jy
	{
		padding: 0px;
	}
	
	.sjy_766-cxhib
	{
		    padding: 20px;
	}
	
	
	.pbn_486-zl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pbn_486-zl h2
	{
		padding-bottom: 20px;
		
	}
	
	.pbn_486-zl .ouig-228_acptj
	{
		padding: 20px;
	}
	
	.pbn_486-zl .ouig-228_acptj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pbn_486-zl .fib-232_n
	{
		padding-left: 0px;
	}
	
	
	
	
	.fj_66__s
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fj_66__s > .ct_343__eg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ct_343__eg > .c_929-iuaqz
	{
		display: block;
	}
	
	.ct_343__eg > .ho_584__dcjf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ct_343__eg > .ho_584__dcjf > .pgdns-679_k
	{
		
	}
	
	
	.fi-375_t.dvu_848-o
	{
		margin-right: 0;
	}
	
	
	.fi-375_t.dvu_848-o .g-131_yax > input
	{
		max-width: none;
	}
	
	.fi-375_t.dvu_848-o .o_864-pbim
	{
		max-width: none;
	}
	
	
	.pgdns-679_k > .n_964-gfjt.db_742__dtje
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.i_449-gvdag
	{
		text-align: center;
	}
	
	.bc_699-igw
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bc_699-igw li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bc_699-igw li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jbhd_937-qxfby
	{
		margin-left: 20px !important;
		
	}
	
	.jbhd_937-qxfby > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i_176__bcbja table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ohtg_726__bv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i_176__bcbja > .aih_682__a.jp-207_ar
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aih_682__a ul.list-recomend > li
{
	display: block;
}
	
.ayn_434__bek > .f_529__p
{
	width: 100%;
	float: none;
}
	
.ayn_434__bek > .bo_217-fpa
{
	width: 100%;
	float: none;
}

.ayn_434__bek > .bo_217-fpa > .m_529__rg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


